Subject: bug#30411: closed (Re: [bug#30411] [PATCH] gnu: ldc: Update to 1.7.0.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Feb 2018 12:00:03 +0000

Your bug report

#30411: [FIXME] Dlang ldc and dub packages fail on core-updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30411: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30411
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30411] [PATCH] gnu: ldc: Update to 1.7.0.
From: Danny Milosavljevic <[email-masked]>
To: Pjotr Prins <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Feb 2018 12:59:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Pjotr,

On Thu, 22 Feb 2018 02:42:30 +0100
Pjotr Prins <[email-masked]> wrote:

> If you think this patch looks OK, I can resubmit it.
> 
> Again, I'll start chasing fixes with upstream. They are pretty
> receptive.

Yeah, I've applied it to master with some small changes a few days
ago.  It builds and tests fine now.

Subject: [FIXME] Dlang ldc and dub packages fail on core-updates
From: Pjotr Prins <[email-masked]>
To: [email-masked]
Date: Sat, 10 Feb 2018 15:12:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

These packages started failing. Since I am using this software I'll
see if I can fix it and reduce the patch load for failing tests with
upstream.

Pj.